python 3.6 安装transformers时,报错:ModuleNotFoundError: No module named 'transformers'

十点数据 3月前 ⋅ 514 阅读

这种情况出现的原因可能就是指定安装的transformers的版本太低。目前使用3.4版本的较多,可以尝试一:

将自己安装的低版本进行升级为版本较高的transformers,即 pip install transformers==3.4

全部评论: 0

    我有话说: